Skip to main content
GET
/
http_loggers
Get all HTTP loggers
curl --request GET \
  --url https://app.pentest-tools.com/api/v2/http_loggers \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "label": "mypentest",
      "id": 123,
      "handler_url": "https://pentest-tools.com/logger/55iIAkDkGn",
      "active_days": 42,
      "num_requests": 32,
      "requests_left": 100
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://pentest-tools.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use the "API key" from the profile page as the token

Query Parameters

workspace_id
integer

ID of the workspace to show HTTP loggers from. If not set, all of them will be returned.

Response

OK

data
object[]
required